Please merge bind9_9.5.0.dfsg.P2-5.1(main) from debian unstable

Bug #315711 reported by Bhavani Shankar on 2009-01-10
2
Affects Status Importance Assigned to Milestone
bind9 (Debian)
Fix Released
Unknown
bind9 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: bind9

Debian has a new version to be merged.

bind9 (1:9.5.0.dfsg.P2-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply upstream ACL fixes from 9.5.1 to fix RC bug. Patch was provided
    by Evan Hunt (upstream bind9 developer) after Emmanuel Bouthenot
    contacted him. Closes: #496954, #501800.
  * Remove obsolete dh_installmanpages invocation which was adding
    unwanted manual pages to bind9. Closes: #486196.

 -- Ben Hutchings <email address hidden> Fri, 02 Jan 2009 16:51:42 +0000

Bhavani Shankar (bhavi) wrote :
Changed in bind9:
status: New → Confirmed
Bhavani Shankar (bhavi) wrote :

Please unsubscribe u-u-s .. Bug subscribed against the wrong team

The current ubuntu patch is a security update, is this included in the Debian package?

Bhavani Shankar (bhavi) wrote :

No I have forwarded it to debian

Regards

Changed in bind9:
status: Unknown → New
LaMont Jones (lamont) wrote :

Actually superseded with 1:9.5.1.dfsg.P1-1

Changed in bind9 (Ubuntu):
status: Confirmed → Fix Released
Artur Rona (ari-tczew) on 2009-09-19
tags: added: patch
Changed in bind9 (Debian):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.